Archived

This topic is now archived and is closed to further replies.

Dougal

Can you please help me

Recommended Posts

Hi GuysMy specs are below. The driver currently installed is 182.xxI'm trying to install 185.68_geforce_winxp_32bit_international_beta. I just keep getting an error message that no drivers can be found for the current hardware.This happens whether I correctly uninstall the previous 182 drivers or not. I just don't understand. It also means I can't install the latest version of nHancer.I'm pulling my hair out with guys. If anyone can help, please do so.Many thanksPS Anyone else managed to install these with eVGA 8800GTS?

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Hi GuysMy specs are below. The driver currently installed is 182.xxI'm trying to install 185.68_geforce_winxp_32bit_international_beta. I just keep getting an error message that no drivers can be found for the current hardware.This happens whether I correctly uninstall the previous 182 drivers or not. I just don't understand. It also means I can't install the latest version of nHancer.I'm pulling my hair out with guys. If anyone can help, please do so.Many thanksPS Anyone else managed to install these with eVGA 8800GTS?
Hi,Thats odd. I believe these are backward compatible. Not sure what to tell you. I can give you one reason not to install these drivers anyway, as they are not recognized by nHancer if you are using this utility (if not you should be). If using Enhancer, dont bother installing. Nhancer does have a beta that does recognize the drivers, but for some reason AF is not being recognized. I would go with the 182.50's -WHQL . I am using these with great results.RegardsBob G

Share this post


Link to post
Share on other sites

That's just it, I want to install the new nHancer. Can't do that with 182 drivers. It's very strange.

Share this post


Link to post
Share on other sites

Stop pulling your hair out. All of the 8 Series cards are not supported. If you really need to use the drivers, search for a modded .inf file.

Share this post


Link to post
Share on other sites

Hi,Well I dont have an 8 series card, but according to Nvidia, the 8800 GTS is supported by drivers series 169 thru the latest whql 182.50. Is this not true?RegardsBob G

Share this post


Link to post
Share on other sites

Hi AllAccording to nvidia the 185.68 beta drivers do NOT support the 8xxx series cards: http://www.nvidia.com/object/winxp_185.68_beta.html Version: 185.68: PRODUCTS SUPPORTED:GeForce GTX 295GeForce GTX 285GeForce GTX 280GeForce GTX 275GeForce GTX 260GeForce GTS 250GeForce GT 140GeForce GT 130GeForce GT 120GeForce 9800 GX2GeForce 9800 GTX+GeForce 9800 GTXGeForce 9800 GT GeForce 9600 GTGeForce 9600 GSGeForce 9600 GSOGeForce 9500 GTGeForce 9500 GS GeForce 9400 GTGeForce 9400GeForce 9300 GSGeForce 9300 GEGeForce 9300GeForce 9200Release Notes (v185.68)As someone suggested you may need a modde inf file to install this driver for the 8800GTS.RegardsPeterH

Share this post


Link to post
Share on other sites

Dont bother using the driver if you are using NHancer, unless you download the new NHancer beta. Even with the beta, last time I checked there were issues with AF. Just wait!!!RegardsBob G

Share this post


Link to post
Share on other sites
Dont bother using the driver if you are using NHancer, unless you download the new NHancer beta. Even with the beta, last time I checked there were issues with AF. Just wait!!!RegardsBob G
Thanks for all the help folks - appreciated

Share this post


Link to post
Share on other sites